RubyGems Navigation menu

Paperclip-Autosizer 0.0.1

Insert PaperclipAutosizer description.

Gemfile
          gem 'Paperclip-Autosizer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install Paperclip-Autosizer
  
  
  
  
  
  
  

Authors:

  • Andrew Eisberg, Ben Woosley

Owners:

Total downloads 1,256

For this version 1,256

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 11, 2011 (7.5 KB)